RubyGems Navigation menu

carrierwave-qiniu-new 0.1.8.2

Qiniu Storage support for CarrierWave

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.8.2 - September 08, 2015 (274.0 KB)
显示所有版本 (共 2 个)

Runtime 依赖 (2):

carrierwave = 0.10.0
qiniu ~> 6.4

业主:

作者:

  • Marble Wu

SHA 256 校验和:

52762027535d6497fba5d388d4d6657f7aea30235b58de19870642428326134f

下载总量 3,147

这个版本 3,140

许可:

MIT

需要的 Ruby 版本: >= 0

链接: